Returns a list of records with the specified tenant_id
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/certifications/certifications-v1/courseInstructors/{tenantId}
- https://certifications.api.rhythmsoftware.comhttps://certifications.api.rhythmsoftware.com/courseInstructors/{tenantId}
curl -i -X GET \
'https://docs.api.rhythmsoftware.com/_mock/apis/certifications/certifications-v1/courseInstructors/{tenantId}?fields=string&exclusiveStartKey=string' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Response
{ "Items": [ { … } ], "LastEvaluatedKey": "string" }